Bug 1279414 - Add checkbox for run-once dialog instead of sysprep floppy option
Add checkbox for run-once dialog instead of sysprep floppy option
Status: NEW
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
4.0.0
Unspecified Unspecified
medium Severity medium (vote)
: ovirt-4.3.0
: ---
Assigned To: bugs@ovirt.org
Pavel Stehlik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-09 07:25 EST by Shahar Havivi
Modified: 2017-06-15 03:37 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tjelinek: ovirt‑4.3?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Shahar Havivi 2015-11-09 07:25:10 EST
In new Vm dialog we have a checkbox for using sysprep/cloud-init but in run-once its hidden inside the boot options.

The current behavior is very confusing and causes several previous bugs for the reason that a user is not aware that he/she is running Vm with sysprep.

This is true for user-portal as well as for admin-portal
Comment 1 Red Hat Bugzilla Rules Engine 2015-12-01 10:37:32 EST
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.
Comment 2 Michal Skrivanek 2016-02-12 05:08:25 EST
more of a bugfix than a real feature

Note You need to log in before you can comment on or make changes to this bug.